Bug 1372468 - [RFE] Please add a link from the Infrastructure->Subnets page for each subnet to a report which shows all hosts using this subnet
Summary: [RFE] Please add a link from the Infrastructure->Subnets page for each subnet...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Networking
Version: 6.2.0
Hardware: x86_64
OS: Linux
low
low vote
Target Milestone: 6.4.0
Assignee: Tomer Brisker
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-01 19:45 UTC by Rick Dixon
Modified: 2019-11-05 23:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:26:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:27:05 UTC
Foreman Issue Tracker 22107 None None None 2018-01-01 15:41:07 UTC

Description Rick Dixon 2016-09-01 19:45:05 UTC
Description of problem:

Please add a link from the Infrastructure->Subnets page for each subnet to a report which shows all hosts using this subnet


Version-Release number of selected component (if applicable):

6.2+


Additional Info:

When reviewing a subnet, it is helpful if I can quickly see every system using that subnet.  The Sat current reports only seem to let me filter on the Primary NIC Subnet.

Can this be considered for Sat 6.3?

Comment 1 Tomer Brisker 2018-01-01 15:41:04 UTC
Created redmine issue http://projects.theforeman.org/issues/22107 from this bug

Comment 2 pm-sat@redhat.com 2018-01-01 17:02:23 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 3 pm-sat@redhat.com 2018-01-01 17:02:28 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 4 pm-sat@redhat.com 2018-01-02 09:02:24 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/22107 has been resolved.

Comment 7 errata-xmlrpc 2018-10-16 15:26:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.